---
name: Dan Dwyer
locality:
country: Remote
role: <a href="">Senior Strategic Account Executive</a>
reports_to: adriantigert
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: ddwyer1
departments:
- AMER - Enterprise
specialty: ''
expertise:
story:
job_title: Senior Major Account Executive
division: Sales
public: true

